# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.InterestType1Choice

Packages that use InterestType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of InterestType1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as InterestType1Choice
Modifier and Type
Field
Description
`protected InterestType1Choice`
AccountInterest3.`tp`
`protected InterestType1Choice`
InterestRecord1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return InterestType1Choice
Modifier and Type
Method
Description
`InterestType1Choice`
ObjectFactory.`createInterestType1Choice()`
Create an instance of `InterestType1Choice`
`InterestType1Choice`
AccountInterest3.`getTp()`
Gets the value of the tp property.
`InterestType1Choice`
InterestRecord1.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type InterestType1Choice
Modifier and Type
Method
Description
`void`
AccountInterest3.`setTp(InterestType1Choice value)`
Sets the value of the tp property.
`void`
InterestRecord1.`setTp(InterestType1Choice value)`
Sets the value of the tp property.